tidy.NULL {broom} | R Documentation

## tidy on a NULL input

### Description

tidy on a NULL input returns an empty data frame, which means it can be combined with other data frames (treated as "empty")

### Usage

    ## S3 method for class 'NULL'
    tidy(x, ...)

### Arguments

`x` | A value NULL
`...` | extra arguments (not used)

### Value

An empty data.frame

[Package broom version 0.4.1 Index]